body, html {
	height: 100%;
}

.content {
	padding: 0;
}

.pure-g p {
	padding-right: 0.8em;
}

#logoWrap {
	margin-right: 2em;
	display: inline-block;
	height: 3em;
}

#logoWrap img {
	height: 100%;
	width: auto;
}

.splash-head {
	border: none;
}

.groupWrap {
	padding: 0.5em;
	padding-bottom: 1em;
}

.mapLinks a.mapLink {
	line-height:30px;
	color: #6FBEF3;
	display: block;
	padding: 0.2em 0.5em;
	margin-left: 1em;
	text-indent: -0.9em;
}

a.mapLink.selected {
	font-weight: bold;
} 

.mapIcon {
	max-width: 150px;
	margin-bottom: 2em;
}

.note {
	margin: 3em 0 1em 0;
}

.redAlert, .greenAlert {
	font-size: 120%;
	color: red;
	font-weight: bold;
	padding: 2em;
	margin: 2em;
	border: 2px solid red;
}

.greenAlert {
	color: #00a900;
	border-color: #00a900;
}

#vop {
	margin-top: 5em;
	padding: 2em;
}

#mapCanvas {
	width: 100%;
	height: 70%;
	min-height: 20em;
	margin-top: 4.58em;
	border: 3px solid #fff;
}

fieldset {
    border: none;
}

.splash {
	width: 80%;
	height: 60%;
	top: 0;
}

.pure-button {
	text-decoration: none;
	font-weight: bold;
	border: none;
	white-space: nowrap;
}

a.pure-button-primary {
	font-weight: normal;
	margin: 0.5em;
	line-height: 3em;
}

.content-head {
	padding: 1.5em 0.5em 1em 0.5em;
}

.content-subhead {
	margin: 1em;
	margin-left: 2em;
	text-indent: -1.8em;
}

.pure-form input {
	border-radius:
	0.4em;padding:0.5em;
}

.pure-form textarea {
	border: 2px solid #ddd;
	box-shadow: none;
	font-size: 100%;
	width: 100%;
	margin-bottom: 1em;
	border-radius:0.4em;
	padding:0.5em;
}

.home-menu {
	text-align: left;
}

#content a,
#content a:hover,
#content a:visited {
	color: inherit;
}

a.mapLink {
	text-decoration: none;
}

a.mapLink > span {
	text-decoration: underline;
}

a.mapLink:before {
	content: '■ ';
	text-decoration: none;
}

.tapable{
	line-height:2.5em
}

#tvLoginForm {
	max-width: 35em;
	margin: 0 auto;
	margin-bottom: 2em;
}

#tvLoginForm input {
	color: #7F8C8D;
}

#tvLoginForm label {
	color: white;
}

#tvLoginForm .tvLink {
	font-size: 120%;
	color: white;
	margin: 1em;
}

#tvLoginForm .tvLink, #tvLoginForm .tvLink:visited, #tvLoginForm .tvLink:active, #tvLoginForm .tvLink:hover {
	color: white;
}


.footer {
	line-height: 2.5em;
}

.footer .sep {
	display: block;
}

@media (min-width: 48em) {
	.groupWrap {
		padding: 1em;
	}
   
}

@media (min-width: 78em) {
	/* We increase the header font size even more */
	.footer .sep {
		display: inline-block;
		margin: 0 1em;
	}
	.footer .sep:before {
		content: '|'
	}

	#mapCanvas {
		min-height: 40em;
	}
}


.icon {
	height: 1.1em;
	width: 1.1em;
	position: relative;
	top: 0.2em;
	display: inline-block;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.icon.cash-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22401.601%22%20height%3D%22401.6%22%20viewBox%3D%220%200%20401.601%20401.6%22%3E%3Cg%20fill%3D%22%231f8dd6%22%3E%3Cpath%20d%3D%22M116.682%20229.33c11.286%200%2022.195-.73%2032.518-2.087v-113.15c-10.322-1.355-21.232-2.084-32.518-2.084-64.44%200-116.68%2023.692-116.68%2052.92v11.477c0%2029.227%2052.24%2052.922%20116.68%2052.922zM116.682%20288.41c11.286%200%2022.195-.728%2032.518-2.083V253.16c-10.325%201.357-21.23%202.096-32.518%202.096-56.25%200-103.2-18.054-114.227-42.082C.85%20216.674%200%20220.298%200%20224.014v11.476c0%2029.228%2052.24%2052.92%20116.682%2052.92zM149.2%20314.823v-2.578c-10.326%201.356-21.23%202.095-32.52%202.095-56.25%200-103.198-18.054-114.226-42.082C.848%20275.758%200%20279.38%200%20283.096v11.477c0%2029.23%2052.24%2052.922%20116.68%2052.922%2012.888%200%2025.283-.95%2036.874-2.7-2.873-5.877-4.355-12.075-4.355-18.496v-11.477zM284.92%2022.38c-64.44%200-116.68%2023.692-116.68%2052.92v11.477c0%2029.228%2052.24%2052.92%20116.68%2052.92s116.68-23.692%20116.68-52.92V75.3c0-29.228-52.24-52.92-116.68-52.92z%22%2F%3E%3Cpath%20d%3D%22M284.92%20165.626c-56.25%200-103.2-18.053-114.227-42.082-1.606%203.5-2.454%207.123-2.454%2010.84v11.476c0%2029.228%2052.24%2052.92%20116.68%2052.92S401.6%20175.09%20401.6%20145.86v-11.477c0-3.716-.847-7.34-2.453-10.84-11.028%2024.03-57.977%2042.083-114.227%2042.083z%22%2F%3E%3Cpath%20d%3D%22M284.92%20224.71c-56.25%200-103.2-18.054-114.227-42.082-1.606%203.5-2.454%207.123-2.454%2010.84v11.476c0%2029.23%2052.24%2052.922%20116.68%2052.922s116.68-23.693%20116.68-52.922v-11.477c0-3.716-.847-7.34-2.453-10.84-11.028%2024.03-57.977%2042.083-114.227%2042.083z%22%2F%3E%3Cpath%20d%3D%22M284.92%20286.983c-56.25%200-103.2-18.054-114.227-42.082-1.606%203.5-2.454%207.124-2.454%2010.84v11.477c0%2029.228%2052.24%2052.92%20116.68%2052.92s116.68-23.692%20116.68-52.92V255.74c0-3.716-.847-7.34-2.453-10.84-11.028%2024.028-57.977%2042.083-114.227%2042.083z%22%2F%3E%3Cpath%20d%3D%22M284.92%20346.066c-56.25%200-103.2-18.053-114.227-42.08-1.606%203.5-2.454%207.124-2.454%2010.837V326.3c0%2029.228%2052.24%2052.92%20116.68%2052.92S401.6%20355.53%20401.6%20326.3v-11.478c0-3.715-.847-7.34-2.453-10.838-11.028%2024.028-57.977%2042.082-114.227%2042.082z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

.icon.menu-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M5.5%200C2.62%200%200%202.62%200%205.5v13C0%2021.38%202.62%2024%205.5%2024h13c2.88%200%205.5-2.62%205.5-5.5v-13C24%202.62%2021.38%200%2018.5%200h-13zm1.563%204.625h9.875c.913%200%201.656.742%201.656%201.656%200%20.915-.743%201.657-1.657%201.657H7.063c-.913%200-1.656-.742-1.656-1.656%200-.913.743-1.655%201.657-1.655zm0%205.72h9.875c.913%200%201.656.74%201.656%201.655%200%20.914-.743%201.656-1.657%201.656H7.063c-.913%200-1.656-.742-1.656-1.656%200-.914.743-1.656%201.657-1.656zm0%205.717h9.875c.913%200%201.656.743%201.656%201.657%200%20.913-.743%201.655-1.657%201.655H7.063c-.913%200-1.656-.742-1.656-1.656%200-.915.743-1.657%201.657-1.657z%22%20fill%3D%22%231f8dd6%22%2F%3E%3C%2Fsvg%3E');
}

.icon.factory-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22476.518%22%20height%3D%22476.518%22%20viewBox%3D%220%200%20476.518%20476.518%22%3E%3Cpath%20fill%3D%22%231f8dd6%22%20d%3D%22M276.62%2038.115c-2.047-3.158-2.704-5.292-2.704-5.292l.975-.897s1.897.788%205.21%202.146c1.565.624%203.48%201.39%205.675%202.254%202.162.783%204.515%201.696%207.037%202.308%201.242.385%202.507.768%203.814.915.658.086%201.285.267%201.937.387.646.044%201.294.065%201.938.147%202.606.35%205%20.067%207.627-.07%201.218-.448%202.572-.574%203.897-1.144%201.214-.717%202.8-1.133%203.928-2.052.597-.41%201.217-.837%201.882-1.26.69-.387%201.424-.694%202.157-1.487l4.64-3.895c.045-.06-.27.4-.12.185l.033-.033.08-.07.152-.13.305-.274.612-.547%201.217-1.067%202.296-2.18c1.444-1.487%203.26-2.647%204.717-4.08%201.434-1.485%203.36-2.393%204.894-3.832%201.64-1.292%203.557-2.26%205.406-3.513%203.885-1.828%208.425-3.185%2012.49-2.615%201.02.11%202.01.268%202.983.448.942.262%201.827.586%202.703.914%201.793.592%203.338%201.44%204.794%202.276%202.91%201.68%205.22%203.628%207.07%205.51%201.836%201.89%203.217%203.728%204.21%205.33%201.043%201.57%201.645%202.956%202.07%203.903.35.975.535%201.5.535%201.5l-.975.908s-2.09-.706-5.297-2.047c-1.563-.622-3.46-1.404-5.635-2.28-2.1-.865-4.412-1.817-6.853-2.643-1.215-.45-2.472-.914-3.742-1.22-.645-.16-1.28-.412-1.927-.597-.645-.13-1.29-.296-1.937-.51-2.62-.853-5.33-1.695-8.682-2.045-1.54.203-3.378.137-4.98.805-1.54.782-3.31%201.384-4.548%202.774-1.247%201.34-2.67%202.512-3.544%204.22l-1.27%202.543-.585%201.28-.284.636-.14.328-.07.148-.034.077-.022.05c.126-.187-.196.295-.174.267l-2.5%205.516c-.822%201.78-2.705%203.787-4.242%205.554-1.56%201.926-3.65%203.032-5.51%204.542-1.946%201.368-4.323%202.156-6.5%203.146-4.63%201.323-9.468%201.56-13.54.47-2.078-.458-3.99-1.06-5.677-1.936-1.764-.745-3.285-1.674-4.72-2.572-2.85-1.887-5.108-3.885-6.893-5.844-1.824-1.895-3.175-3.766-4.178-5.353zM476.517%20351.03v113.6H0v-113.6h32.46V223.42l91.47-64.177v64.177l91.455-64.177v64.177l91.475-64.177v126.143h31.56l17.14-223.14h52.313l15.002%20223.14h35.196v65.653h18.447v-.01zm-327.143-49.055H77.46v66.387h71.915v-66.387zm123.918%200h-71.916v66.387h71.916v-66.387zm125.475%200h-71.914v66.387h71.914v-66.387z%22%2F%3E%3C%2Fsvg%3E');
}

.icon.home-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22512%22%20height%3D%22512%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20fill%3D%22%231f8dd6%22%20d%3D%22M512%20296l-96-96V56h-64v80l-96-96L0%20296v16h64v160h160v-96h64v96h160V312h64v-16z%22%2F%3E%3C%2Fsvg%3E');
}

.icon.signal-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20346.5%20346.5%22%3E%3Cg%20fill%3D%22%231f8dd6%22%3E%3Cpath%20d%3D%22M219.53%20202.003c.16%201.144.25%202.31.25%203.497v21.238c30.626-16.592%2051.474-49.026%2051.474-86.238%200-54.04-43.965-98.003-98.004-98.003S75.246%2086.46%2075.246%20140.5c0%2037.212%2020.848%2069.645%2051.475%2086.238V205.5c0-1.188.09-2.354.25-3.497-18.645-14.067-30.724-36.4-30.724-61.503%200-42.46%2034.544-77.003%2077.004-77.003s77.004%2034.543%2077.004%2077.003c0%2025.104-12.078%2047.436-30.725%2061.503z%22%2F%3E%3Cpath%20d%3D%22M173.25%200C95.778%200%2032.75%2063.028%2032.75%20140.5c0%2061.17%2039.3%20113.326%2093.97%20132.57V250.57c-42.843-18.18-72.97-60.672-72.97-110.068%200-65.893%2053.607-119.5%20119.5-119.5s119.5%2053.607%20119.5%20119.5c0%2049.396-30.127%2091.89-72.97%20110.068v22.503c54.67-19.244%2093.97-71.4%2093.97-132.57C313.75%2063.028%20250.722%200%20173.25%200z%22%2F%3E%3Cpath%20d%3D%22M194.78%20195.5h-43.06c-5.523%200-10%204.477-10%2010v69.666c0%205.523%204.477%2010%2010%2010h1.863V336.5c0%205.522%204.477%2010%2010%2010h19.332c5.523%200%2010-4.478%2010-10v-51.334h1.863c5.523%200%2010-4.477%2010-10V205.5c0-5.523-4.475-10-10-10z%22%2F%3E%3Ccircle%20cx%3D%22173.25%22%20cy%3D%22140.023%22%20r%3D%2240.333%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

.icon.customer-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20349.667%20349.667%22%3E%3Cg%20fill%3D%22%231f8dd6%22%3E%3Cpath%20d%3D%22M174.833%20197.204c24.125%200%2080.846-29.034%2080.846-98.603%200-54.455-7.35-98.6-80.847-98.6-73.495%200-80.846%2044.145-80.846%2098.602%200%2069.568%2056.72%2098.602%2080.846%2098.602zM106.07%2082.146c5.68-10.983%2017.963-23.675%2044.38-23.112%200%200%2015.747%2038.194%2093.05%2021.042.313%206.1.41%2012.326.41%2018.526%200%2034.005-15.014%2055.075-27.61%2066.762-15.873%2014.727-33.495%2020.072-41.467%2020.072-7.972%200-25.594-5.345-41.466-20.072-12.597-11.687-27.612-32.757-27.612-66.762%200-5.5.08-11.02.315-16.456z%22%2F%3E%3Cpath%20d%3D%22M324.926%20298.327c-4.127-25.665-12.625-58.724-29.668-70.472-11.638-8.024-52.243-29.718-69.582-38.982l-.3-.16c-1.982-1.06-4.402-.847-6.17.54-9.083%207.132-19.033%2011.938-29.573%2014.285-1.862.415-3.39%201.738-4.067%203.52l-10.733%2028.292-10.733-28.29c-.677-1.784-2.205-3.107-4.067-3.522-10.54-2.347-20.49-7.153-29.573-14.284-1.768-1.388-4.188-1.6-6.17-.54-17.133%209.154-58.235%2031.29-69.83%2039.106-19.62%2013.217-28.2%2061.052-29.72%2070.507-.15.938-.062%201.897.254%202.792.702%201.98%2018.708%2048.547%20149.84%2048.547%20131.13%200%20149.136-46.566%20149.838-48.548.317-.896.405-1.856.254-2.793z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

.icon.internet-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20444.422%20444.422%22%3E%3Cg%20fill%3D%22%231f8dd6%22%3E%3Cpath%20d%3D%22M307.89%20407.148c.453-.237.928-.453%201.38-.67-.172-.258-.344-.474-.495-.732-.26.41-.604.97-.885%201.402zM219.493%20400.354c-35.786%200-69.134-10.268-97.586-27.762%2025.605.26-19.047-38.957%2011.713-44.975%2032.27-6.342%2045.86-43.25%2035.527-42.69-10.31.54-29.94-5.327-43.746-22.67-13.826-17.472-25.927-13.482-40.185-10.742-12.468%202.46-27.826%2038.525-31.644%2047.995-9.706-18.594-16.285-39.022-19.262-60.614%2015.833-8.283%2041.675-22.218%2051.015-29.92%2013.762-11.41-4.595-16.026-6.86-22.907-2.243-6.882%200-22.91%200-38.828%200-16.07%2032.054-16.07%2043.422-32.054%208.175-11.41-6.795-36.584-16.135-50.217%2031.558-24.288%2070.946-38.89%20113.743-38.89%2011.346%200%2022.412%201.185%2033.22%203.127%203.17%2019.716%209.77%2046.83%2022.52%2053.905%2020.642%2011.433%2045.62%2036.606%2054.853%2041.135%209.19%204.573%2020.557%2043.53%2018.314%2059.535-1.618%2011.303-15.64%2023.75-21.377%2035.72l95.343%2059.407c6.73-20.71%2010.44-42.733%2010.44-65.662C432.806%2095.645%20337.076%200%20219.516%200%20101.888%200%206.222%2095.645%206.222%20213.25c0%20117.624%2095.666%20213.312%20213.292%20213.312%204.465%200%208.822-.41%2013.223-.67l-4.983-25.97c-2.76.13-5.48.432-8.262.432zm184.84-159.495c-4.034-16.007-11.842-31.45-28.452-43.38-11.367-8.024-20.642-43.444-13.74-54.92%204.12-6.837%2014.84-12.855%2022.736-16.608%2013.827%2026.08%2021.722%2055.76%2021.722%2087.297%200%209.404-.928%2018.57-2.265%2027.61z%22%2F%3E%3Cpath%20d%3D%22M349.133%20334.455l89.066-17.753L215.07%20177.68l-5.262%203.666%2049.677%20258.094%2048.49-76.727L355%20431.223c8.93%2012.898%2025.324%2017.06%2036.692%209.274%2011.303-7.81%2013.33-24.634%204.465-37.555l-47.024-68.487z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

.icon.check-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22512%22%20height%3D%22512%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20fill%3D%22%231f8dd6%22%20d%3D%22M461.6%20109.6l-54.9-43.3c-1.7-1.4-3.8-2.4-6.2-2.4-2.4%200-4.6%201-6.3%202.5L194.5%20323s-78.5-75.5-80.7-77.7c-2.2-2.2-5.1-5.9-9.5-5.9s-6.4%203.1-8.7%205.4c-1.7%201.8-29.7%2031.2-43.5%2045.8-.8.9-1.3%201.4-2%202.1-1.2%201.7-2%203.6-2%205.7%200%202.2.8%204%202%205.7l2.8%202.6s139.3%20133.8%20141.6%20136.1c2.3%202.3%205.1%205.2%209.2%205.2%204%200%207.3-4.3%209.2-6.2l249.1-320c1.2-1.7%202-3.6%202-5.8%200-2.5-1-4.6-2.4-6.4z%22%2F%3E%3C%2Fsvg%3E');
}

.icon.restaurant-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2246.002%22%20height%3D%2246.002%22%20viewBox%3D%220%200%2046.002%2046.002%22%3E%3Cg%20fill%3D%22%231f8dd6%22%3E%3Cpath%20d%3D%22M23.038.334c-1.14%200-2.048.924-2.048%202.064v10.66c0%201.46-1.115%202.658-2.605%202.75V2.397c0-1.14-.908-2.064-2.047-2.064-1.14%200-2.048.924-2.048%202.064v13.408c-1.49-.09-2.606-1.288-2.606-2.75V2.4c0-1.14-.908-2.064-2.047-2.064-1.142%200-2.05.924-2.05%202.064v10.66c0%203.494%202.606%206.386%205.983%206.823l-1.357%2021.73c-.01.16-.014.35-.004.514.142%202.278%202.103%204.013%204.383%203.87%202.28-.142%204.012-2.104%203.87-4.384L19.1%2019.88c3.378-.436%205.984-3.328%205.984-6.822V2.398c.002-1.14-.905-2.064-2.046-2.064zM38.406%2041.73L37.52%201.275c0-.455-.228-.875-.62-1.103-.393-.23-.875-.23-1.27-.005-2.56%201.46-6.682%204.332-6.682%207.634v19.08c0%201.326.942%202.43%202.19%202.69l-.754%2012.155c-.01.157-.01.34%200%20.5.14%202.218%202.044%203.904%204.26%203.767%202.22-.14%203.9-2.048%203.762-4.265z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

.icon.shop-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22510%22%20height%3D%22510%22%20viewBox%3D%220%200%20510%20510%22%3E%3Cpath%20fill%3D%22%231f8dd6%22%20d%3D%22M153%20408c-28.05%200-51%2022.95-51%2051s22.95%2051%2051%2051%2051-22.95%2051-51-22.95-51-51-51zM0%200v51h51l91.8%20193.8-35.7%2061.2c-2.55%207.65-5.1%2017.85-5.1%2025.5%200%2028.05%2022.95%2051%2051%2051h306v-51H163.2c-2.55%200-5.1-2.55-5.1-5.1v-2.55l22.95-43.35h188.7c20.4%200%2035.7-10.2%2043.35-25.5l91.8-165.75c5.1-5.1%205.1-7.65%205.1-12.75%200-15.3-10.2-25.5-25.5-25.5H107.1L84.15%200H0zm408%20408c-28.05%200-51%2022.95-51%2051s22.95%2051%2051%2051%2051-22.95%2051-51-22.95-51-51-51z%22%2F%3E%3C%2Fsvg%3E');
}

.icon.map-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22374.003%22%20height%3D%22374.003%22%20viewBox%3D%220%200%20374.003%20374.003%22%3E%3Cg%20fill%3D%22%231f8dd6%22%3E%3Cpath%20d%3D%22M170.944%20165.64H60c-4.454%200-8.372%202.945-9.607%207.225l-21.29%2073.714%20149.266%2016.33%2011.712-56.058c-7.29-13.017-13.997-26.953-19.138-41.212zM310.354%20277.353l44.828%204.904-13.385-46.347c-1.798%202.646-3.587%205.224-5.35%207.702-9.055%2012.752-18.105%2024.198-26.093%2033.74zM213.143%20243.164l-4.812%2023.026%2024.23%202.65c-6.083-7.564-12.56-16.014-19.046-25.147-.12-.174-.247-.354-.37-.53zM.393%20345.998c-.872%203.02-.274%206.27%201.615%208.785%201.89%202.513%204.85%203.99%207.992%203.99h148.34l13.864-66.355-151.55-16.583-20.26%2070.163zM364.182%20313.42l-162.015-17.728-13.18%2063.08H364.002c5.523%200%2010-4.48%2010-10%200-1.198-.21-2.347-.595-3.407l-9.226-31.944zM270.826%20290.064c1.064%201.14%202.562%201.785%204.126%201.785%201.565%200%203.058-.647%204.133-1.786%209.11-9.693%2027.104-29.752%2045.135-55.137%2022.714-31.978%2049.783-78.865%2049.783-120.65%200-54.617-44.433-99.047-99.05-99.047-54.613%200-99.047%2044.43-99.047%2099.047%200%2041.814%2027.104%2088.732%2049.84%20120.732%2018.027%2025.382%2035.978%2045.382%2045.08%2055.054zM274.952%2052.5c33.35%200%2060.48%2027.136%2060.48%2060.485%200%2033.336-27.13%2060.486-60.48%2060.486-33.344%200-60.477-27.15-60.477-60.485.002-33.35%2027.132-60.486%2060.477-60.486z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

.icon.history-blue {
	background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22510%22%20height%3D%22510%22%20viewBox%3D%220%200%20510%20510%22%3E%3Cpath%20fill%3D%22%231f8dd6%22%20d%3D%22M267.75%2012.75c-89.25%200-168.3%2048.45-209.1%20122.4L0%2076.5v165.75h165.75l-71.4-71.4c33.15-63.75%2096.9-107.1%20173.4-107.1C372.3%2063.75%20459%20150.45%20459%20255s-86.7%20191.25-191.25%20191.25c-84.15%200-153-53.55-181.05-127.5H33.15c28.05%20102%20122.4%20178.5%20234.6%20178.5C402.9%20497.25%20510%20387.6%20510%20255S400.35%2012.75%20267.75%2012.75zm-38.25%20127.5V270.3l119.85%2071.4%2020.4-33.15-102-61.2v-107.1H229.5z%22%20opacity%3D%22.9%22%2F%3E%3C%2Fsvg%3E');
}
